<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">040. "A Nosseigneurs de Parlement en la Grand-Chambre." (1756)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>BNF, Ms Joly de Fleury 60 (Fol.271), 1756, imprimé</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>BNF</repository><idno>Ms Joly de Fleury 60 (Fol.262)</idno></msIdentifier><head><title>n° 0434 BNF, Ms Joly de Fleury 60 (Fol.271) [1756] [imprimé]</title><origDate when="1756">1756</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>accès au Consulat — codification coutumière</term>
</keywords>
<keywords ana="parties">
<term>libraires contre six corps, Consulat</term>
</keywords>
<keywords ana="juridiction">
<term>parlement</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0434" type="factum">
<head>BNF, Ms Joly de Fleury 60 (Fol.271) [1756] [imprimé]</head>
<p><pb n="1"/> <hi rend="bold">A Nosseigneurs de Parlement en la Grand-Chambre.</hi></p>
<p>Supplient humblement les Syndic &amp; Adjoints du Corps de la Librairie &amp; Imprimerie de Paris, disans que par Arrêt du 24 Février dernier, la Cour a ordonné que la Requête qui lui a été présentée par les Maîtres &amp; Gardes du Corps des Marchands de Vins de Paris, tendante à ce qu'il soit ordonné que les Juges &amp; Consuls seront pris concurremment, successivement &amp; alternativement dans les huit Corps qui doivent les fournir, seroit communiquée aux Supplians, ce qui a été fait le 26 du même mois ; les Supplians ont examiné la Demande des Maîtres &amp; Gardes des Marchands de Vins, &amp; ils ont reconnu qu'elle étoit parfaitement <pb n="2"/> conforme à l'objet &amp; aux motifs de la Déclaration du Roi du 18 Mars 1728, enregistrée en la Cour le 23 du même mois, &amp; qu'ils avoient été obligés de la former pour faire cesser les abus qui règnent dans les Elections Consulaires, &amp; qui sont perpétuellement pratiqués par les six Corps pour anéantir en quelque sorte le droit des Supplians &amp; celui des Marchands de Vins à l'exercice du Consulat. Les Supplians, intéressés à conserver un droit qui leur est d'autant plus précieux qu'il est une marque de la confiance du Souverain, se joignent aux Maîtres &amp; Gardes des Marchands de Vins pour réclamer la justice &amp; la protection de la Cour ; &amp; ils attendent de sa sagesse &amp; de son autorité un Règlement qui rétablisse l'ordre dans le Consulat, &amp; qui, en réprimant les entreprises &amp; les usurpations des six Corps, maintienne les différens Corps, également appellés au Consulat, dans le droit légitime qui leur appartient.</p>
<p>Les Places de Consuls sont affectées à huit Corps ou Communautés des Marchands de Paris ; sçavoir :</p>
<p>- la Draperie,</p>
<p>- l'Epicerie-Apothicairerie,</p>
<p>- la Mercerie,</p>
<p>- la Pelleterie,</p>
<p>- la Bonneterie,</p>
<p>- l'Orfevrerie,</p>
<p>- la Librairie &amp; Imprimerie,</p>
<p>- la Marchandise de Vins.</p>
<p>Le droit est égal entre ces huit Corps, désignés par la Loi pour remplir les Places de Consuls. L'intérêt du Commerce exige que chaque Corps fournisse un Consul à son tour. La Déclaration de 1728 indique ce choix successif &amp; alternatif ; tels sont les moyens des Supplians, très faciles à établir.</p>
<p>L'ordre dans lequel on vient de nommer les huit Corps n'est point l'ouvrage de quelque Règlement, ou la suite de prérogatives accordées à quelques-uns de ces huit Corps ; l'usage seul a fait cet arrangement ; également utiles à l'Etat, ces huit Corps sont égaux entre eux ; ils donnent également à leurs Membres la qualité de Marchands Bourgeois de Paris ; ces huit Corps tiennent peut-être un rang différent dans l'estime publique, mais il n'y a point de Loi qui ait établi entre eux quelque distinction ou quelque préséance ; les Libraires &amp; Imprimeurs ne chercheront donc point à se prévaloir ici de la protection singuliere dont nos Rois ont honoré la Librairie-Imprimerie de Paris, en considération des services qu'elle a rendus à l'Etat en procurant, par la multiplicité de ses Entreprises <pb n="3"/> utiles, le progrès des Sciences &amp; des Arts, &amp; en portant chez l'Etranger l'honneur &amp; la gloire Litteraire de la Nation ; ils ne feront point valoir les Etudes &amp; les Connoissances qu'exige leur Profession, ni la Considération que leur accordent tout ce qu'il y a de Gens éclairés ; ils n'invoqueront pas même l'utilité dont elle est à l'Etat relativement au Commerce avec l'Etranger, que le progrès des Lettres dans l'Europe rend chaque jour plus considérable ; les Libraires &amp; Imprimeurs ne réclament ici que l'égalité avec les sept autres Corps ; &amp; ils osent se flatter qu'il n'entrera dans l'esprit de personne de la leur contester.</p>
<p>Cette égalité entre les huit Corps donne à chacun d'eux un droit égal aux Places de Consuls ; l'Edit de Charles IX de 1563, portant Erection de la Jurisdiction Consulaire, n'appelle point aux Places de Juges &amp; de Consuls un Corps de Marchands préférablement aux autres ; il affecte généralement ces Places aux Marchands de Paris ; il n'exige qu'une condition : <hi rend="italic">pourvû</hi>, y est-il dit, <hi rend="italic">qu'ils soient natifs &amp; originaires de notre Royaume, Marchands &amp; demeurans en notredite Ville de Paris </hi>; à l'égard de la Déclaration de 1728, elle est si éloignée d'admettre des préséances ou des distinctions entre les huit Corps qu'on verra dans un moment qu'elle établit entre eux une parfaite égalité ; les huit Corps ont donc, &amp; par l'égalité qui est entre eux, &amp; par l'affectation générale faite par l'Edit de Charles IX, un droit égal aux Places de Juge &amp; de Consuls.</p>
<p>Cette égalité de droit, dans ce qui concerne les affaires communes aux Corps des Marchands, a été contestée, mais sans succès, aux Libraires &amp; Imprimeurs &amp; aux Marchands de Vins. Il fallut en 1737 procéder à l'Election d'un Député du Commerce pour la Ville de Paris ; les six Corps arrêterent par une</p>
<p>Délibération de ne point appeller à l'Election les Libraires &amp; Imprimeurs &amp; les Marchands de Vins ; ceux-cy y formerent opposition, &amp; le Roi la trouva bien fondée : <hi rend="italic">comme Sa Majesté la trouve bien fondée</hi>, dit M. Orry dans sa Lettre du 7 Mai 1737 aux Juge &amp; Consuls, <hi rend="italic">&amp; qu'elle juge que la Déclaration de 1728 règle l'usage qui doit être observé dans cette Assemblée, il est nécessaire que vous en convoquiez une nouvelle dans laquelle ces deux Corps seront admis </hi>; en conséquence l'Election fut faite conjointement par les huit Corps ; cette décision auroit dû apprendre pour toujours aux six Corps à respecter dans les deux autres un droit absolument égal à celui dont ils jouissent eux-mêmes.</p>
<p>Il est bien sensible qu'il est de l'intérêt du Commerce que <pb n="4"/> chaque Corps fournisse à son tour un Consul. La Jurisdiction établie afin que les contestations entre les Commerçans soient décidées en premiere Instance, par des personnes versées dans le Commerce, ne peut rassembler trop de lumières sur chaque partie, sur chaque branche du Commerce ; chaque Corps de Marchands a des usages qui lui sont propres, des expressions qui ont des significations particulières, des intérêts inconnus aux autres Marchands. Les contestations seroient-elles décidées avec la justice, l'intelligence &amp; les ménagemens nécessaires, si dans la Jurisdiction Consulaire il ne se trouvoit aucun Juge versé dans la matiere sur laquelle il s'agiroit de prononcer ? N'est-il pas essentiel surtout qu'il se trouve dans cette Jurisdiction, autant qu'il est possible, des Sujets des Corps qui, par l'étenduë de leurs opérations, fournissent le plus d'occasions aux décisions de ce Tribunal ? Le Commerce de la Librairie &amp; Imprimerie, &amp; celui de la Marchandise de Vins, avec l'Epicerie &amp; la Mercerie, sont certainement les branches de Commerce dont la Jurisdiction Consulaire est le plus souvent occupée ; les Marchands de Vins ont rendu compte de la multiplicité des objets &amp; des discussions de leur Commerce ; &amp; personne n'ignore l'étenduë de celui de la Librairie &amp; Imprimerie ; les correspondances &amp; comptes ouverts avec les Libraires &amp; Imprimeurs de toutes les Villes du Royaume, &amp; avec ceux des principales Villes de l'Europe ; les associations entre les Libraires &amp; Imprimeurs, les marchés avec les Papetiers &amp; les Fondeurs de Caractères, sont des opérations si étendues, avec un si prodigieux nombre de personnes différentes, qu'il n'est pas possible qu'il n'en résulte des discussions très fréquentes &amp; presque toujours intéressantes ; aussi l'expérience justifie-t-elle que le Commerce de la Librairie &amp; Imprimerie, &amp; celui de la Marchandise de Vins, fournissent dix fois plus de Causes au Consulat que la Draperie, la Pelleterie, la Bonneterie &amp; l'Orfèvrerie n'en fournissent ensemble.</p>
<p>Il est donc du bon ordre &amp; de l'intérêt général du Commerce que dans la Jurisdiction Consulaire il y ait, autant qu'il est possible, des personnes versées &amp; expérimentées dans ces deux parties du Commerce ; on trouvera cet avantage dans le choix successif &amp; alternatif demandé par les Supplians &amp; les Marchands de Vins ; &amp; on le trouvera sans faire aucun préjudice aux autres Corps qui, appellés chacun à leur tour aux Places de Juge &amp; de Consuls, jouiront de tout le droit qui leur a été donné.</p>
<p>Ce choix successif &amp; alternatif dans les huit Corps, si juste <pb n="5"/> en lui-même, si conforme à l'intérêt du Commerce, a encore le précieux avantage d'avoir été l'objet de la Déclaration de 1728, Ouvrage de ce Magistrat Vénérable dont la perte vient d'exciter des regrets si justes &amp; si universels ! Grand Homme ! Dont le Nom sera toujours au premier rang dans les Fastes de la Magistrature ! Homme rare ! Par la sublimité du génie, la profondeur, l'étenduë des connoissances &amp; l'importance des services rendus à l'Etat, &amp; qui au fond de sa Retraite, consacrée non à un repos si justement mérité, mais aux travaux les plus utiles, étoit encore l'Appui des Loix, le Soutien de ceux qui combattent pour elles, l'Oracle le plus sûr dans les conjonctures difficiles !</p>
<p>La Déclaration de 1728 indique &amp; prescrit le choix successif &amp; alternatif. <hi rend="italic">Nous aurions désiré</hi>, est-il dit dans le préambule, <hi rend="italic">qu'il eût été possible de placer dans le Consulat des Sujets tirés de tous les Corps des Négocians, pour y réunir en même tems des personnes également instruites des différentes parties du Commerce, qui sont toutes le sujet ordinaire des contestations dont la connoissance appartient aux Juge &amp; Consuls. Mais la difficulté de concilier la promptitude de l'expédition, qui est un des principaux objets de la Jurisdiction Consulaire, avec le nombre des Consuls qu'il auroit fallu établir pour y faire entrer tous les ans des Sujets choisis dans chaque Corps de Communauté, nous a déterminé à nous contenter de suivre cette vûe, autant qu'il est possible, sans augmenter l'ancien nombre de Juge &amp; Consuls, en n'y admettant dans chaque Election que des Sujets qui se soient formés dans chaque différente espèce de Commerce, &amp; qui, par cette raison, ne soient jamais tirés du même Corps</hi>.</p>
<p>C'est pour remplir ces vûes qu'il est ordonné, par l'Art. III, que <hi rend="italic">le Juge sera toujours choisi, suivant l'usage ordinaire, entre les anciens Consuls ; &amp; tant ledit Juge que les quatre Consuls qui devront être en exercice dans le même tems seront toujours de Corps &amp; de Commerces différens, sans qu'il en puisse être choisi aucun qui soit du même Corps que ceux qui seront élûs en même tems que lui, ou avec lesquels il exercera ses fonctions pendant le tems &amp; l'espace de six mois</hi>.</p>
<p>En conférant cette disposition avec le préambule, il n'est pas possible de méconnoître l'indication du choix successif &amp; alternatif dans les huit Corps. Le vœu général du Législateur auroit été <hi rend="italic">qu'il fût possible de placer dans le Consulat des Sujets tirés de tous les Corps des Négocians </hi>; la nécessité de l'expédition s'oppose à ce désir, mais il veut <hi rend="italic">suivre cette vûe, autant qu'il est possible </hi>; &amp; c'est pour la remplir, autant que l'état des choses pouvoit le permettre, qu'il ordonne que<hi rend="italic">, tant le Juge que</hi><pb n="6"/> <hi rend="italic">les quatre Consuls... seront toujours de Corps &amp; de Commerces différens, sans qu'il puisse en être choisi aucun qui soit du même Corps que ceux qui seront élûs en même tems que lui, ou avec lesquels il exercera ses fonctions</hi>. En s'exprimant ainsi, le Législateur avoir nécessairement en vûe le choix successif &amp; alternatif, puisque c'étoit la seule voie d'approcher le plus près possible de ce qu'il témoignoit desirer si vivement pour le bien public. Sans la nécessité de l'expédition, il y auroit toujours eu dans le Consulat un Sujet de chacun des huit Corps qui ont droit aux Places Consulaires, afin que le Tribunal <hi rend="italic">réunit en même tems des Personnes également instruites des différentes parties du Commerce </hi>; la réunion de tant de Personnes n'ayant point parû convenable, il a fallu assurer dans le Consulat une succession de lumieres sur les différentes espèces de Commerce dont il est dans l'usage de connoître : <hi rend="italic">Nous avons aussi considéré</hi>, dit encore le Préambule de la Déclaration de 1728, <hi rend="italic">que dans une Jurisdiction dont les Juges se renouvellent toutes les années, il étoit nécessaire d'établir un ordre fixe qui, conservant toujours une partie des Juges actuellement en place avec ceux qui sont choisis de nouveau pour remplir les mêmes fonctions, mît ces derniers en état de profiter des lumieres &amp; de l'expérience des premiers, en sorte que le même esprit &amp; la même Jurisprudence se perpétuant ainsi plus facilement dans la Jurisdiction Consulaire, le Public fût encore plus assuré d'en recevoir toute l'utilité qu'il en doit attendre</hi>. N'est-il pas sensible que cette succession de lumieres ne peut s'opérer qu'en faisant passer dans le Consulat, successivement &amp; alternativement, des Sujets de tous les Corps ? Si ce n'est que de loin à loin qu'on appelle aux Places de Consuls des Sujets de certains Corps, il se passera différentes années sans que, dans le Consulat, il y ait eu une seule Personne versée dans certaines parties du Commerce ; c'est l'inconvénient que le Législateur a prévû, &amp; auquel il a voulu remedier en ordonnant que le Juge &amp; les Consuls seroient toujours de Corps &amp; de Commerces différens ; y auroit-il réellement remedié s'il avoit laissé la liberté d'exclure certains Corps, ou perpétuellement, ou pendant plusieurs années de suite ? En laissant cette liberté, ne se seroit-il pas visiblement écarté de son objet ? Admettra-t-on un semblable défaut dans une Loi aussi réfléchie que la Déclaration de 1728 ? Supposera-t-on gratuitement que la disposition de l'Article III est contraire au vœu exprimé dans le Préambule ? Qu'on reconnoisse donc que lorsque le Législateur a prescrit la nécessité de prendre toujours le Juge &amp; les quatre Consuls dans des Corps différens, il a entendu qu'ils seroient pris successivement &amp; alternativement <pb n="7"/> dans les huit Corps. C'est le sens le plus naturel, le plus conforme au vœu du Législateur, &amp; le seul admissible, puisque sans cela il se trouveroit que le Législateur n'auroit point pris les mesures convenables pour parvenir à son but.</p>
<p>La Déclaration de 1728, loin d'accorder quelque préférence, établit la parfaite égalité entre les huit Corps ; elle les appelle également aux Places de Juge &amp; de Consuls ; elle admet dans chacun des huit Corps le même nombre de Personnes pour former l'Assemblée destinée à procéder à l'Election ; elle ordonne que le Juge &amp; les quatre Consuls seront toujours de Corps &amp; de Commerces différens ; il n'y a donc aucun des huit Corps qui puisse prétendre quelque préférence sur les autres ; il suit de cette égalité entre les huit Corps, &amp; dans leur droit, que les Places Consulaires doivent être déférées de maniere qu'il n'en résulte ni avantage ni supériorité pour quelques-uns des huit Corps, ni préjudice pour les autres ; c'est le vœu de la Déclaration de 1728 ; l'intérêt du Commerce l'exige, &amp; l'égalité qui est entre les huit Corps s'opposera toujours à ce que quelques-uns d'entre eux usurpent une supériorité injuste, ou se maintiennent dans les Places Consulaires au préjudice des autres Corps.</p>
<p>C'est pour réprimer ce double abus que fut donnée la Déclaration de 1728. Les Magistrats reçurent les plaintes des Libraires-Imprimeurs &amp; des Marchands de Vins, que l'on affectoit d'exclure des Places Consulaires quand leur tour d'y monter se présentoit, &amp; que l'on ne nommoit jamais qu'aux deux dernieres Places de Consuls, les premieres étant toujours remplies par quelque Sujet de la Draperie, ou de l'Epicerie, ou de la Mercerie. Les Magistrats, pénétrés de la justice des plaintes qui leur furent portées, mirent le Roi en état d'y prononcer ; &amp; sa Sagesse le porta à revêtir de son Autorité les Dispositions réfléchies &amp; méditées par feu Monsieur de Fleury, ancien Procureur Général, qui auroient dû établir à jamais la concorde dans le Consulat, &amp; le bon ordre &amp; la bonne foi dans les Elections.</p>
<p>Ce n'est qu'en apparence que les Corps de la Draperie, de l'Epicerie &amp; de la Mercerie se sont soumis à la Déclaration de 1728 ; ils se sont perpétuellement écartés de son esprit ; ils ont sans cesse éludé son objet &amp; trompé ses espérances : ces trois Corps se maintiennent dans la possession des premieres Places de Consuls, &amp; ce n'est que de loin à loin qu'ils nomment aux dernieres un Sujet, ou de la Librairie-Imprimerie, ou de la Marchandise de Vins ; encore est-il presque toujours arrivé qu'ils <pb n="8"/> ne se sont déterminés à choisir dans ces deux Corps que lorsqu'ils ont sçu que les Libraires-Imprimeurs &amp; les Marchands de Vins avoient porté leurs justes plaintes aux premiers Magistrats.</p>
<p>Quel est le Titre de ces trois Corps pour s'arroger cette Supériorité &amp; s'y maintenir ? Ils ne sçauroient en citer aucun ; on n'en connoît pas qui leur donne sur les autres, ou Préséance, ou Supériorité. Diront-ils que c'est le sort des Elections, &amp; que la Déclaration de 1728 est pleinement exécutée quand le Juge &amp; les quatre Consuls sont pris dans des Corps &amp; des Commerces différens ? Mais que cette double excuse seroit frivole, &amp; qu'elle seroit peu sincère ! Personne n'ignore comment se pratiquent les Elections Consulaires : la Nomination est toujours faites avant l'Assemblée destinée à procéder à l'Election ; avant cette Assemblée, qui grace à ces trois Corps n'est plus que de forme, il s'en fait une particuliere des six Corps au Bureau des Drapiers, dans laquelle on décide Souverainement qui sera nommé aux Places de Juge &amp; de Consuls ; les mesures sont toujours si bien prises que le projet ne sçauroit échouer. On ne s'en permettra point ici le détail ; les Magistrats ne l'ignorent pas sans doute ; ce n'est pas satisfaire à l'esprit de la Loi que de prendre le Juge &amp; les quatre Consuls dans les six Corps, de maniere qu'ils soient de Corps &amp; de Commerces différens, en laissant à l'écart les deux autres Corps ; c'est leur faire un préjudice réel &amp; une injure sensible ; c'est exercer sur eux une domination injuste, &amp; qui n'est pas moins contraire à l'intérêt du Commerce qu'au véritable objet de la Déclaration de 1728.</p>
<p>L'Alternative circulaire est observée entre les Corps de la Draperie, de l'Epicerie &amp; de la Mercerie ; les trois suivans la font même observer à leur égard toutes les fois qu'ils menacent ces trois Corps de se séparer de l'association secrete qui est entre eux six, &amp; de se joindre aux Libraires-Imprimeurs &amp; aux Marchands de Vins ; pourquoi la Nomination à tour de rôle n'auroit-elle pas lieu en faveur de ceux-ci ? Leur droit est-il moindre que celui des autres Corps ? Les Sujets qu'ils présentent sont-ils moins capables que ceux qui sont présentés par les autres Corps ? On n'a point encore osé leur faire ce reproche ; jamais ils n'ont présenté de Sujet qui ne fût digne, par sa probité, son expérience, sa bonne conduite, de remplir une Place Consulaire à la satisfaction du Public.</p>
<p>Le Corps de la Draperie, de l'Epicerie &amp; de la Mercerie parviendront-ils jamais à justifier le droit exclusif qu'ils prétendent <pb n="9"/> aux premieres Places &amp; qu'ils exercent au mépris des autres Corps ? Sur quoi cette prérogative peut-elle être fondée ? A-t-elle été accordée ? Est-elle juste en foi ? Est-elle même décente ? Non sans doute ! Autrefois les quatre Consuls élûs tiroient entre eux les Places au sort ; mais depuis plusieurs années les Corps de la Draperie, de l'Epicerie &amp; de la Mercerie occupent toujours les premieres Places ; ils ne souffrent à cet égard aucune concurrence. En 1755, le Sieur De Nully Libraire fut nommé Consul à l'unanimité des 33 voix, comme les trois autres Consuls : il étoit juste qu'entre eux le rang des Places fut décidé par le sort ; mais on n'eut garde de s'exposer à son incertitude ; &amp; sans motif, sans cause &amp; sans prétexte, on ne donna au Sieur De Nully que la quatrième Place, Place injustement destinée par les autres Corps à la Librairie-Imprimerie &amp; à la Marchandise de Vins.</p>
<p>Rien ne fait mieux connoître l'usurpation &amp; la domination de ces trois Corps que les Tableaux &amp; les Relevés que les Supplians joignent à leur Requête : on y verra que ces trois Corps ont occupé la première place 177 fois</p>
<p>Tandis que les cinq autres Corps ne l'ont occupée que 18</p>
<p>Qu'ils ont eu la seconde place 170</p>
<p>Et les cinq autres Corps 29</p>
<p>Qu'ils ont eu la troisième Place 142</p>
<p>Et les cinq autres Corps 49</p>
<p>Qu'ils ont même eu la quatrième Place 111</p>
<p>Tandis que les cinq autres Corps ne l'ont occupée que 102</p>
<p>On verra par un autre Relevé que même depuis la Déclaration de 1728 jusqu'en 1756,</p>
<p>La Draperie a eu 22 Consuls</p>
<p>L'Epicerie 20</p>
<p>Et le Mercerie 23</p>
<p>Total 65</p>
<p>Et qu'au contraire, la Pelleterie n'en a eu que 9</p>
<p>La Bonneterie 11</p>
<p>L'Orfèvrerie 11</p>
<p>La Librairie-Imprimerie 8</p>
<p>Et la Marchandise de Vins 8</p>
<p>Total 47</p>
<p><pb n="10"/> Un autre Tableau fait voir que depuis 1749, jusques &amp; compris 1756, les Corps de la Draperie, de l'Epicerie &amp; de la Mercerie ont occupé pendant huit années consécutives les deux premieres Places de Consuls, que le plus souvent ils ont encore occupé la troisième, que la quatrième Place a roulé entre les cinq autres Corps, &amp; que pendant ces huit années,</p>
<p>Les Drapiers ont eu 6 Consuls</p>
<p>Les Epiciers 7</p>
<p>Les Merciers 8</p>
<p>Total 21</p>
<p>Tandis que les Pelletiers n'en ont eu que 3</p>
<p>Les Bonnetiers 2</p>
<p>Les Orfèvres 3</p>
<p>Les Libraires-Imprimeurs 2</p>
<p>Et les Marchands de Vins 1</p>
<p>Total 11</p>
<p>Cette prodigieuse différence procède de l'Empire que les Corps de la Draperie, de l'Epicerie &amp; de la Mercerie, sans cesse ligués ensemble, exercent sur les autres ; ils les ont presque reduits à leur demander, à titre de grace, la quatrième Place ; ils l'accordent à celui des Corps qui fait auprès d'eux le plus de sollicitations. Ils avoient arrangé, il y a quelques années, qu'on donneroit tous les trois ans une Place de Consul à la Librairie-Imprimerie ; mais, fâchés des plaintes que les Libraires-Imprimeurs ont portées aux Magistrats, ils ont ensuite résolu que les Libraires-Imprimeurs n'auroient une Place que tous les quatre à cinq ans ; en conséquence il n'y a eu de Consul tiré de la Librairie-Imprimerie qu'en 1750 &amp; 1755.</p>
<p>On sent aisément que ce n'est que par des ressorts secrets que cette domination s'exerce, &amp; qu'à son tour elle donne lieu à des dissentions dans le sein du Consulat &amp; dans les Communautés qui y sont appellées. Les cinq Corps maltraités ne peuvent souffrir tranquillement le despotisme des Corps de la Draperie, de l'Epicerie &amp; de la Mercerie ; il arrive souvent qu'après des discussions fort vives, les six Corps se réunissent, mais les deux derniers sont toujours la victime de l'ambition des autres. Est-ce donc pour servir la passion ou la vanité de quelques-uns des Corps de Marchands que la Jurisdiction Consulaire a été établie ?</p>
<p>Il n'est qu'un seul moyen de reprimer cet abus, de rétablir la concorde dans le Consulat &amp; entre les huit Corps <pb n="11"/> qui y sont appellés, c'est de maintenir les uns &amp; les autres dans le droit égal qui leur appartient respectivement &amp; conséquemment dans le droit de fournir, chacun à son tour, un Sujet pour les Places de Juge &amp; de Consuls. Les Supplians joignent à leur Requête un Plan indicatif de l'Election successive &amp; alternative qui pourroit être faite dans les huit Corps. En suivant cette forme, aucun des huit Corps n'éprouvera ni préjudice ni avantage ; ils jouiront chacun à leur tour de leur droit légitime ; il n'y aura plus lieu aux cabales &amp; aux factions ; la concorde sera rétablie, la Jurisdiction Consulaire conservera, augmentera même sa réputation ; &amp; dans l'impuissance de se livrer à des discussions qui la troublent depuis si longtems, elle s'occupera uniquement à remplir au gré du Souverain, des Magistrats &amp; du Public, les fonctions honorables &amp; importantes dont elle est chargée par son institution.</p>
<p>Ce consideré, Nosseigneurs, il vous plaise donner Acte aux Supplians de ce qu'ils adhèrent à la demande formée par les Marchands de Vins, &amp; portée en leur Requête visée dans l'Arrêt du 24 Février dernier ; ce faisant, ordonner que la Déclaration du Roi du 18 Mars 1728, enregistrée en la Cour le 23 du même mois, sera exécutée selon sa forme &amp; teneur ; en conséquence que les Juge &amp; quatre Consuls seront pris chaque année, alternativement, successivement &amp; à tour de rôle, sçavoir le Juge dans les anciens Consuls, &amp; les quatre Consuls dans les huit Corps des Marchands qui, par ladite Déclaration du Roi, ont droit à l'exercice du Consulat ; et vous ferez bien.</p>
<p>M<hi rend="sup">e</hi> Boudet, Avocat.</p>
<p>Thiboust, Imprimeur du Roi, Place de Cambrai, 1756.</p>
</div>
</body>
</text>
</TEI>